<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:ignore="MissingDefaultResource">

    <corners
        android:bottomRightRadius="@dimen/platform_dp_3"
        android:topLeftRadius="@dimen/platform_dp_3"
        android:topRightRadius="@dimen/platform_dp_3" />
    <solid android:color="#ff7171" />
</shape>